Extending Qt Creator Manual | DeploymentDataView

Extending Qt Creator Manual 4.3.0

# DeploymentDataView Class

(ProjectExplorer::DeploymentDataView)

Inherits: | ProjectExplorer::NamedWidget

- List of all members, including inherited members

## Public Functions

| DeploymentDataView(Target *target, QWidget *parent = nullptr)

- 1 public function inherited from ProjectExplorer::NamedWidget

### Additional Inherited Members

- 1 signal inherited from ProjectExplorer::NamedWidget
- 1 protected function inherited from ProjectExplorer::NamedWidget

## Member Function Documentation

### DeploymentDataView::DeploymentDataView(Target *target, QWidget *parent = nullptr)

Default constructs an instance of DeploymentDataView.